body{
    margin: 0;
    padding: 0;
}
a{
    outline: none;
}
nav{
    background-color: rgba(0, 0, 0, 0.733);
    height: 50px;
}
nav a{
    color: rgb(202, 202, 202);
    text-decoration: none;
    font-family: monospace;
    font-size: 15px;
}
nav a:hover{
    padding: 0;
    color: rgb(243, 243, 243);
    text-decoration: none;
    margin-bottom: -2px;
    padding-top: 10px;
    padding-bottom: 10px; 
    border-bottom: 2.5px solid rgb(243, 243, 243);
}

.accueil{
    background-image: url("images/pc.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 790px;
}
.presentation{
    background-color: rgba(255, 255, 255, 0.747);
    text-align: center;
    border-radius: 5px;
    padding: 20px;
}
.presentation h1{
    font-family: monospace;
    padding-bottom: 10px;
    color: rgba(54, 54, 54, 0.596);
}
.presentation h4{
    text-align: right;
    margin-bottom: 20px;
    font-family: monospace;
}
.presentation img{
    width: 190px;
    height: 190px;
}
.presentation p{
    font-size: 17px;
}
.presentation a{
    color: black;
    text-decoration: none;
    padding: 5px;
    border-left: 1px solid rgb(150, 150, 150);
    border-right: 1px solid rgb(150, 150, 150);
    transition-duration: 0.4s;
    font-family: monospace;
}
.portfolio{
    background-color: white;
}
.portfolio h3{
    font-family: monospace;
}
.portfolio img:hover{
    box-shadow: 1px 1px 20px;
    transition-duration: 0.5s
}
.portfolio img{
    width: 450px;
    height: 250px;
    transition-duration: 0.5s
}
.portfolio figcaption{
    margin-top: 10px;
    font-size: 18px;
    font-family: monospace;
}
.portfolio p{
    font-size: 16px;
    margin: 0px;
}
.portfolio a:hover{
    text-decoration: none;
    color: black;
}
.portfolio a{
    color: rgb(83, 83, 83);
}
.competences{
    text-align: center;
    padding: 10px;
    padding-top: 60px;
    background-color:white;
    margin-top: 20px;
}
.competences > div{
    margin-bottom: 10px;
}
.competences h3{
    font-family: monospace;
}
.competences h4{
    font-size: 16px;
}
.contact{
    padding: 10px;
    box-shadow: 1px 1px 5px;
    text-align: center;
    background-color:white;
    margin-top: 100px;
}
.contact h3{
    font-family: monospace;
}
.contact .reseaux{
    width: 30px;
    margin-right: 10px;
}
.contact .avatar{
    width: 150px;
    height: 150px;
}
.link {
    margin-left: 20px;
}
.link img{
    width: 45px;
}
footer{
    background-color: rgba(0, 0, 0, 0.671);
    color: rgb(202, 202, 202);
    height: 115px;
}
footer p{
    font-size: 15px;
    text-align: center;
    font-family: monospace;
}

@media screen and (max-width: 425px){
    .presentation h1{
        font-size: 30px;
    }
    .portfolio h3,.competences h3,.contact h3{
        font-size: 20px;
    }
    .portfolio img{
        height: auto;
    }
    .portfolio figcaption{
        font-size: 15px;
    }
    .competences h4{
        font-size: 15px;
    }
}